Please upgrade here. These earlier versions are no longer being updated and have security issues.

Something went wrong on my dashboard [RESOLVED]

flamehazeflamehaze New
edited November 2018 in Vanilla 2.0 - 2.8

I deleted a theme that is not needed and i got this warning
Can someone help me?

Comments

  • R_JR_J Cheerleader & Troubleshooter Munich Moderator

    Delete /cache/theme-index.php and I guess that error should be gone


    flamehaze
  • Thank you! It's all okay now

Sign In or Register to comment.